=== debian/control ===
Source: node-unique-stream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , chai
 , node-after
 , node-through2-filter (>= 2.0.0)
 , node-json-stable-stringify (>= 1.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/eugeneware/unique-stream#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unique-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unique-stream.git

Package: node-unique-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-through2-filter (>= 2.0.0)
 , node-json-stable-stringify (>= 1.0.0)
Description: node.js through stream that emits a unique stream of objects based on criteria
 .
 Node.js is an event-based server-side JavaScript engine.
