=== debian/tests/control ===
Tests: require
Depends: node-unique-stream

Test-Command: mocha -R spec
Depends: @, @builddeps@
