=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-unique-stream-$1.tar.gz/ \
 https://github.com/eugeneware/unique-stream/tags .*/archive/v?([\d\.]+).tar.gz
