=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-unique-stream-$1.tar.gz/ \
 https://github.com/eugeneware/unique-stream/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=json-stable-stringify-without-jsonify,pgpmode=none" \
 https://registry.npmjs.org/json-stable-stringify-without-jsonify https://registry.npmjs.org/json-stable-stringify-without-jsonify/-/json-stable-stringify-without-jsonify-([\d\.]+)@ARCHIVE_EXT@ ignore
